=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Shingo Kitagawa <shingogo.5511@gmail.com>
-Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-image-publisher, ros-noetic-rosbridge-server, ros-noetic-rostest, ros-noetic-roswww, ros-noetic-rviz, ros-noetic-rwt-utils-3rdparty, ros-noetic-web-video-server
+Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-image-publisher <!nocheck>, ros-noetic-rosbridge-server, ros-noetic-roslaunch <!nocheck>, ros-noetic-rostest <!nocheck>, ros-noetic-roswww, ros-noetic-rviz <!nocheck>, ros-noetic-rwt-utils-3rdparty, ros-noetic-web-video-server
 Homepage: 
 Standards-Version: 3.9.2
